a { color: #FF3333; text-decoration: underline}
a:hover {  color: #000000; text-decoration: underline }
a:visited {  color: #FF0000; text-decoration: underline }
a:hover {  color: #000000; text-decoration: underline }
u		{ color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; font-weight: normal; font-style: normal; text-decoration: none;}

form { margin: 0px }
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 16px; color: #000000}

.redbold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 16px; color: #ED1C2D; font-weight: bold}
.whitebold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 16px; color: #ffffff; font-weight: bold}
.grey {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 16px; color: #696161}
.greyhead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 16px; color: #696161; font-weight: bold}
